"""実消化過去データアーカイブ処理ののエントリーポイント"""
from src.batch import archive_jsk_data

if __name__ == '__main__':
    # try:
        exit(archive_jsk_data.exec())
    # except Exception:
        # エラーが起きても、正常系のコードで返す。
        # エラーが起きた事実はbatch_process内でログを出す。
        exit(0)
